<?xml version="1.0" encoding="utf-8" ?>
<sites mobileUrl="http://v.showji.com/Locating/showji.com20180331.aspx" phoneUrl="http://www.ip138.com/post/search.asp?action=zone2area&amp;zone={0}" anjuke="1" agentServer="http://106.15.32.77/|http://47.91.151.81/">
  <site site="58agent" refresh="0" refreshContent="每天可免费刷新一次" type="all" key="58" selectCityUrl="http://www.58.com/index.htm" encode="utf-8" />
  <site site="58vip" type="all" refresh="1" refreshContent="每天可免费刷新一次" key="58" selectCityUrl="http://www.58.com/index.htm" encode="utf-8" />
  <site site="ganjiagent,ganji" refresh="0" key="ganji" type="all" selectCityUrl="http://www.ganji.com/index.htm" encode="utf-8" />
  <site site="ganjivip" refresh="1" type="all" key="ganji"  selectCityUrl="http://www.ganji.com/index.htm" encode="utf-8" />
  <site site="anjuke" key="anjuke" refresh="0" type="house,villa,office,shop" selectCityUrl="https://www.anjuke.com/sy-city.html" encode="utf-8" />
  <site site="wirelesssfb" key="fang" refresh="1" type="house,villa,office,shop,factory" refreshType="1" selectCityUrl="http://esf.fang.com/esfcities.aspx" encode="gb2312">
  </site>
  <site site="soufun" key="fang" refresh="1" type="house,villa,office,shop,factory" refreshType="1" selectCityUrl="http://esf.fang.com/esfcities.aspx" encode="gb2312">
  </site>
  <site site="focusagent" type="house,villa"  >
    <![CDATA[上海=sh
北京=bj
深圳=sz
天津=tj
广州=gz
成都=cd
重庆=cq
石家庄=sjz
长沙=cs
海口=hn
三亚=sanya
济南=jn
青岛=qd
武汉=wh
西安=xa
昆明=km
南京=nj
杭州=hz
东莞=dg
合肥=hf
金华=jinhua
济宁=jining
兰州=lz
南宁=nn
南通=nt
泉州=quanzhou
苏州=suzhou
太原=ty
泰州=taizhou
威海=weihai
厦门=xm
襄阳=xiangyang
烟台=yt
银川=yinchuan
郑州=zz
张家口=zjk
北海=beihai
防城港=fcg
南宁=nn]]>
  </site>
  <site site="pyfc">
    <![CDATA[濮阳=www]]>
  </site>
  <site site="baixin" key="baixing" selectCityUrl="http://www.baixing.com/?changeLocation=yes" encode="utf-8" />
  <site site="fangtu" key="fangtoo" type="house,villa,office,shop" selectCityUrl="http://www.fangtoo.com/" encode="utf-8" />
  <site site="sinaleju" type="house,villa,office,shop" >
    <![CDATA[北京=bj
天津=tj]]>
  </site>
  <site site="sinalejufree" refresh="1" key="leju" type="house,villa,office,shop,factory,store" selectCityUrl="http://esf.leju.com/city/" encode="utf-8">
  </site>
  <site site="bendibao" key="bendibao" type="house,villa,office,shop" selectCityUrl="http://www.bendibao.com/index.htm" encode="utf-8" />
  <site site="liebiao" key="liebiao" type="all"  selectCityUrl="http://www.liebiao.com/" encode="utf-8" />
  <site site="taofw" type="house,villa,office,shop" key="taofw" selectCityUrl="http://www.taofw.cn/" encode="gb2312" />
  <site site="xj_fcdbz,wlmq">
    <![CDATA[乌鲁木齐=xj]]>
  </site>
  <site site="cityhouse" refresh="1" key="cityhouse" type="house,villa,office,shop" selectCityUrl="http://www.cityhouse.cn/city.html" encode="utf-8" />
  <site site="loupan" key="loupan.com" type="house,villa,office,shop" selectCityUrl="http://www.loupan.com/?all" encode="utf-8" />
  <site site="js_zjgzf,js_zjgaishangwang,zjgjscn" type="house,villa,office,shop" >
    <![CDATA[苏州=suzhou]]>
  </site>
  <site site="js_zjghfw" type="house,villa,office,shop,factory,store" >
    <![CDATA[苏州=suzhou]]>
  </site>
  <site site="cshfc" type="house,villa,office,shop,factory"  >
    <![CDATA[苏州=suzhou]]>
  </site>
  <site site="sjz_inhe,inhe" type="house,villa,office,shop" >
    <![CDATA[石家庄=www]]>
  </site>
  <site site="sjz_zhijia" type="house,villa,office,shop" >
    <![CDATA[石家庄=www
邯郸=hd
保定=bd
沧州=cz
衡水=hs
邢台=xt]]>
  </site>
  <site site="yes888" refresh="1">
    <![CDATA[江门=www]]>
  </site>
  <site site="zshouse" type="house,villa,office,shop" >
    <![CDATA[中山=zs]]>
  </site>
  <site site="fufangwang" type="house,villa,office,shop" >
    <![CDATA[福州=fz
漳州=zz
厦门=xm]]>
  </site>
  <site site="fzbm" type="house,villa,office,shop,factory,store,ground" >
    <![CDATA[福州=fz]]>
  </site>
  <site site="h0591">
    <![CDATA[福州=www]]>
  </site>
  <site site="wf777,wfinfo" type="house,villa,office,shop" >
    <![CDATA[潍坊=wf]]>
  </site>
  <site site="aq163" type="house,villa,office,shop"  refresh="1" >
    <![CDATA[安庆=www]]>
  </site>
  <site site="0570,qznew0570" type="house,villa,office,shop" >
    <![CDATA[衢州=qz]]>
  </site>
  <site site="jy163" type="house,villa,office,shop" >
    <![CDATA[南平=www]]>
  </site>
  <site site="qzfce,quzhouwang">
    <![CDATA[衢州=www]]>
  </site>
  <site site="suinf,0825fang,suiningwang">
    <![CDATA[遂宁=www]]>
  </site>
  <site site="xiaomayi" type="house,villa,office,shop" refresh="1" >
    <![CDATA[泸州=www]]>
  </site>
  <site site="0830e">
    <![CDATA[泸州=www]]>
  </site>
  <site site="0662f">
    <![CDATA[阳江=www]]>
  </site>
  <site site="ufang" type="house,villa,office,shop" refresh="1">
    <![CDATA[惠州=www]]>
  </site>
  <site site="xmhouse" type="house,villa,office,shop" refresh="1">
    <![CDATA[厦门=xm
漳州=zz
泉州=qz
福州=fz]]>
  </site>
  <site site="fangdr" type="house,villa,office,shop" >
    <![CDATA[广州=gz
上海=sh
深圳=sz
长沙=cs
武汉=wh
东莞=dg
佛山=fs
惠州=hz]]>
  </site>
  <site site="letfind" type="house,villa,office,shop,factory,store,car" refresh="1" >
    <![CDATA[福州=
宁波=nb
泉州=qz
厦门=xm
漳州=zz
龙岩=ly
莆田=pt
]]>
  </site>
  <site site="zp365" type="house,villa,office,shop" >
    <![CDATA[南宁=nn
北海=bh
桂林=gl
长沙=cs
防城港=fcx
贵港=gg
柳州=lz
钦州=qz
梧州=wz
玉林=yl
崇左=cz
百色=bs
武鸣=wm
]]>
  </site>
  <site site="05384">
    <![CDATA[泰安=www]]>
  </site>
  <site site="yulindayday,gxnews" type="all">
    <![CDATA[玉林=www]]>
  </site>
  <site site="aqlife,aqlifezj" type="all">
    <![CDATA[安庆=www]]>
  </site>
  <site site="ylfdc">
    <![CDATA[玉林=www]]>
  </site>
  <site site="0736fc" type="house,villa,office,shop">
    <![CDATA[常德=www]]>
  </site>
  <site site="lfang" type="house,villa,office,shop,factory,store,car">
    <![CDATA[南昌=www
抚州=fz
九江=jj
鹰潭=yt
成都=cd]]>
  </site>
  <site site="tiboo" type="house,villa,office,shop,factory,store,car" refresh="1" >
    <![CDATA[南昌=www]]>
  </site>
  <site site="nhaidu" type="house,villa,office,shop,factory,store,car" >
    <![CDATA[福州=www]]>
  </site>
  <site site="365hf" type="house,villa,office,shop,factory,store" >
    <![CDATA[呼和浩特=www]]>
  </site>
  <site site="zhaochafa">
    <![CDATA[呼和浩特=www
准格尔=zge
北京=bj
包头=bt
赤峰=cf
乌海=wh
鄂尔多斯=eeds
二连浩特=elht
鄂托克=etk
海拉尔=hle
兰州=lz
满洲里=mzl
天水=ts
通辽=tl
乌兰察布=wlcb
乌兰浩特=wlht
乌海=wh
银川=yc
西宁=xn
锡林浩特=xlht
阿拉善=als]]>
  </site>
  <site site="chinahouse" type="house,villa,office,shop,factory,store" >
    <![CDATA[福州=fz]]>
  </site>
  <site site="zh100" type="house,villa,office,shop,factory,store,ground" >
    <![CDATA[珠海=zh]]>
  </site>
  <site site="zh51home" type="house,villa,office,shop" refresh="1" >
    <![CDATA[珠海=zh]]>
  </site>
  <site site="0565fc" >
    <![CDATA[巢湖=www]]>
  </site>
  <site site="0579tf" type="all" refresh="1">
    <![CDATA[金华=www]]>
  </site>
  <site site="zbinfo" type="house,villa,office,shop,factory,store,car">
    <![CDATA[淄博=www]]>
  </site>
  <site site="zsnets" type="house,villa,office,shop,factory,ground" refresh="1">
    <![CDATA[中山=www]]>
  </site>
  <site site="qz0595">
    <![CDATA[泉州=www]]>
  </site>
  <site site="mytophome">
    <![CDATA[广州=gz
佛山=fs
东莞=dg
珠海=zh
中山=zs
南京=nj
成都=cd
上海=sh]]>
  </site>
  <site site="jiaodong" refresh="1">
    <![CDATA[烟台=www]]>
  </site>
  <site site="ff1" type="house,villa,office,shop,factory,ground" refresh="1">
    <![CDATA[清远=qy]]>
  </site>
  <site site="sun0769" refresh="1">
    <![CDATA[东莞=www]]>
  </site>
  <site site="qingdaonews" type="house,villa,office,shop,factory,store">
    <![CDATA[青岛=www]]>
  </site>
  <site site="19lou" type="house,villa,office,shop,factory,store,car" >
    <![CDATA[杭州=www
金华=jinhua
宁波=ningbo
台州=taizhou
温州=wenzhou]]>
  </site>
  <site site="hzfdc,hezelife" type="house,villa,office,shop,factory,store,car" >
    <![CDATA[菏泽=www]]>
  </site>
  <site site="fc288" type="house,villa,office,shop,factory,store,car" >
    <![CDATA[凉山=www]]>
  </site>
  <site site="xt9999" type="house,villa,office,shop,factory,store,car" >
    <![CDATA[枣庄=www]]>
  </site>
  <site site="zzfcw" type="house,villa,office,shop,factory,store,car" >
    <![CDATA[枣庄=www]]>
  </site>
  <site site="fw0579" type="house,villa,office,shop,factory,store,car">
    <![CDATA[金华=www]]>
  </site>
  <site site="0579house" type="house,villa,office,shop,factory,store,car">
    <![CDATA[金华=www]]>
  </site>
  <site site="guilinlife" type="house,villa,office,shop,factory,ground">
    <![CDATA[桂林=www]]>
  </site>
  <site site="0831home" type="house,villa,office,shop">
    <![CDATA[宜宾=www]]>
  </site>
  <site site="shangdu" type="house,villa,office,shop,factory,store,ground">
    <![CDATA[郑州=www]]>
  </site>
  <site site="ndfc" refresh="1">
    <![CDATA[宁德=www]]>
  </site>
  <site site="0731fdc">
    <![CDATA[长沙=www]]>
  </site>
  <site site="ccgoufang">
    <![CDATA[长春=www]]>
  </site>
  <site site="pdfangchan">
    <![CDATA[青岛=www]]>
  </site>
  <site site="szhouse" type="house,villa,office,shop,factory" refresh="1">
    <![CDATA[深圳=www
东莞=dg
惠州=hz]]>
  </site>
  <site site="hualongxiang,czfcw,czcfang" type="house,villa,office,shop,factory">
    <![CDATA[常州=www]]>
  </site>
  <site site="jxdcw" type="house,villa,office,shop" refresh="1">
    <![CDATA[南昌=www]]>
  </site>
  <site site="lywww">
    <![CDATA[临沂=www]]>
  </site>
  <site site="new9ihome,9ihome" refresh="1">
    <![CDATA[赣州=www]]>
  </site>
  <site site="sf0797">
    <![CDATA[赣州=www]]>
  </site>
  <site site="qfang" type="house,villa,office,shop">
    <![CDATA[北京=beijing
成都=chengdu
重庆=chongqing
长春=changchun
长沙=changsha
常州=changzhou
东莞=dongguan
大连=dalian
佛山=foshan
福州=fuzhou
广州=guangzhou
杭州=hangzhou
惠州=huizhou
哈尔滨=haerbin
海口=haikou
合肥=hefei
济南=jinan
昆明=kunming
昆山=kunshan
南京=nanjing
南昌=nanchang
南通=nantong
宁波=ningbo
青岛=qingdao
深圳=shenzhen
上海=shanghai
苏州=suzhou
三亚=sanya
沈阳=shenyang
石家庄=shijiazhuang
太原=taiyuan
天津=tianjin
武汉=wuhan
无锡=wuxi
厦门=xiamen
西安=xian
香港=hk
珠海=zh
中山=zhongshan
郑州=zhengzhou
南宁=nanning
温州=wenzhou
淮南=huainan]]>
  </site>
  <site site="house365" type="house,villa,office,shop,factory,store,car">
    <![CDATA[南京=nj
无锡=wx
苏州=sz
合肥=hf
杭州=hz
西安=xa
常州=cz
昆山=ks
芜湖=wh
重庆=cq
沈阳=sy
绵阳=mianyang
昆明=km
廊坊=lf
太原=ty
青岛=qd
成都=cd
哈尔滨=hrb
石家庄=sjz
天津=tj
郑州=zz
乌鲁木齐=wlmq
]]>
  </site>
  <site site="house365other" type="house,villa,office,shop,factory,store,car">
    <![CDATA[武汉=wuhan
哈尔滨=hrb
沈阳=sy
石家庄=sjz
长春=cc
成都=cd
淮北=hb
嘉兴=jx
南通=nt
泰州=tz
天津=tj
宿州=suzhou
滁州=chuzhou
宜兴=yx
扬州=yz
蚌埠=bb
温州=wz
徐州=xz
济南=jinan
涪陵=fuling
衡水=hs
揭阳=jieyang
潮州=chaozhou
汕头=st
马鞍山=mas
临沂=ly
株洲=zhuzhou
德州=dz
济宁=jining
保定=bd
宁波=nb
珠海=zh
中山=zs
大连=dl
阜阳=fy
金华=jh
邯郸=hd
遵义=zunyi
句容=jr
兰州=lz
六合=lh
泉州=qz
昆明=km
恩施=enshi
绍兴=sx
溧水=ls
枣庄=zaozhuang
连云港=lyg
郑州=zz
高淳=gc
烟台=yt
六安=la
新乡=xx
江阴=jy
镇江=zj
东营=dy
贵阳=gy]]>
  </site>
  <site site="goufang" refresh="1">
    <![CDATA[北京=bj
天津=tj
大连=dl
沈阳=sy
郑州=zz
哈尔滨=hrb
吉林=jls
上海=sh
广州=gz
重庆=cq
深圳=sz
南京=nj
杭州=hz
宁波=nb
武汉=wh
重庆=cq
成都=cd
长沙=cs
青岛=qd]]>
  </site>
  <site site="jianmaidi" type="house,villa,office,shop,factory,store">
    <![CDATA[吉安=www]]>
  </site>
  <site site="xsrm">
    <![CDATA[宁波=www]]>
  </site>
  <site site="zzhz,lanfc">
    <![CDATA[杭州=www]]>
  </site>
  <site site="tmsf" refresh="1">
    <![CDATA[杭州=www]]>
  </site>
  <site site="fdc" type="house,villa,office,shop">
    <![CDATA[武汉=www
宜昌=yc
黄冈=hg
黄石=hs
鄂州=ez
咸宁=xn]]>
  </site>
  <site site="ycfcw" type="house,villa,office,shop,factory,store,car">
    <![CDATA[盐城=www]]>
  </site>
  <site site="xfzc" type="house,villa,office,shop,factory">
    <![CDATA[徐州=www]]>
  </site>
  <site site="hanzh,0916fc">
    <![CDATA[汉中=www]]>
  </site>
  <site site="huaif,hhfcw">
    <![CDATA[怀化=www]]>
  </site>
  <site site="5khouse" type="house,villa,office,shop,factory,store,car">
    <![CDATA[苏州=www
    无锡=wx]]>
  </site>
  <site site="a0598" type="house,villa,office,shop,car">
    <![CDATA[三明=www]]>
  </site>
  <site site="0597house,0597ok" refresh="1">
    <![CDATA[龙岩=www]]>
  </site>
  <site site="ychouse">
    <![CDATA[重庆=www]]>
  </site>
  <site site="ssfcw,ssfcwnet" type="house,villa,office,shop,factory,store,car" refresh="1">
    <![CDATA[泉州=www]]>
  </site>
  <site site="gdmm,0668" refresh="1">
    <![CDATA[茂名=www]]>
  </site>
  <site site="zbgl">
    <![CDATA[淄博=www]]>
  </site>
  <site site="0597kk" refresh="1">
    <![CDATA[龙岩=www]]>
  </site>
  <site site="jnhouse" refresh="1">
    <![CDATA[济南=www]]>
  </site>
  <site site="homescn" type="house,villa">
    <![CDATA[北京=www
上海=sh]]>
  </site>
  <site site="janfc">
    <![CDATA[吉安=www]]>
  </site>
  <site site="shm">
    <![CDATA[烟台=www]]>
  </site>
  <site site="ythouse" refresh="1">
    <![CDATA[烟台=www]]>
  </site>
  <site site="jiaodong">
    <![CDATA[烟台=fangyuan]]>
  </site>
  <site site="jnhouse">
    <![CDATA[济南=www]]>
  </site>
  <site site="longcity">
    <![CDATA[太原=www]]>
  </site>
  <site site="fzhfc">
    <![CDATA[抚州=www]]>
  </site>
  <site site="czt0731">
    <![CDATA[长沙=cs
株洲=zz]]>
  </site>
  <site site="yz074601">
    <![CDATA[永州=www]]>
  </site>
  <site site="beihaidc">
    <![CDATA[北海=www]]>
  </site>
  <site site="tainfo,home0538">
    <![CDATA[泰安=www]]>
  </site>
  <site site="feichengtv" type="all">
    <![CDATA[泰安=www]]>
  </site>
  <site site="jiaonan" type="all">
    <![CDATA[青岛=www]]>
  </site>
  <site site="xizi" refresh="1">
    <![CDATA[惠州=www]]>
  </site>
  <site site="syhfw,onhouse,esfxx">
    <![CDATA[十堰=www]]>
  </site>
  <site site="hzfc">
    <![CDATA[菏泽=www]]>
  </site>
  <site site="fang0579">
    <![CDATA[金华=www]]>
  </site>
  <site site="akfcw">
    <![CDATA[安康=www]]>
  </site>
  <site site="fcw0471">
    <![CDATA[呼和浩特=www]]>
  </site>
  <site site="xmfish" refresh="1">
    <![CDATA[厦门=www]]>
  </site>
  <site site="917" type="house,villa,office,shop,factory,store,car" refresh="1">
    <![CDATA[厦门=www
福州=fz
漳州=zz
泉州=qz
莆田=pt
宁德=nd]]>
  </site>
  <site site="0832h">
    <![CDATA[内江=www]]>
  </site>
  <site site="guifun"  type="house,villa,office,shop" refresh="1">
    <![CDATA[桂林=www]]>
  </site>
  <site site="cnyw" refresh="1">
    <![CDATA[金华=www]]>
  </site>
  <site site="hfhouse">
    <![CDATA[合肥=www
芜湖=wh
淮南=hn
黄山=hs
蚌埠=bb
马鞍山=mas
六安=la
铜陵=tl
安庆=aq
池州=cz
滁州=chz
宣城=xc
阜阳=fy
巢湖=ch
亳州=bz
宿州=sz
天长=tc
桐城=tch
宁国=ng]]>
  </site>
  <site site="koofang" refresh="1">
    <![CDATA[北京=bj
上海=sh
深圳=sz
成都=cd
西安=xa
济南=jn
青岛=qd
郑州=zz]]>
  </site>
  <site site="funi365" type="house,villa,office,shop">
    <![CDATA[成都=www]]>
  </site>
  <site site="zbfdc">
    <![CDATA[淄博=www]]>
  </site>
  <site site="yzfdc,byfcw,byfdcnet,byfdcw,byfdcwcn">
    <![CDATA[扬州=www]]>
  </site>
  <site site="xsrm">
    <![CDATA[象山=www]]>
  </site>
  <site site="zzsr,srtong">
    <![CDATA[上饶=www]]>
  </site>
  <site site="ztinfo">
    <![CDATA[昭通=www]]>
  </site>
  <site site="goufw" refresh="1">
    <![CDATA[盐城=www]]>
  </site>
  <site site="jzhfz">
    <![CDATA[荆州=www]]>
  </site>
  <site site="anjufw">
    <![CDATA[金华=www]]>
  </site>
  <site site="xyfcw">
    <![CDATA[信阳=www]]>
  </site>
  <site site="ycesfw">
    <![CDATA[宜春=www]]>
  </site>
  <site site="whhouse" refresh="1">
    <![CDATA[威海=www]]>
  </site>
  <site site="yxfdc">
    <![CDATA[玉溪=www]]>
  </site>
  <site site="jiading">
    <![CDATA[上海=www]]>
  </site>
  <site site="efw" refresh="1" >
    <![CDATA[无锡=]]>
  </site>
  <site site="qzfclm,0570fx" refresh="1">
    <![CDATA[衢州=www]]>
  </site>
  <site site="quzhouwang" refresh="1">
    <![CDATA[衢州=www]]>
  </site>
  <site site="beihai365">
    <![CDATA[北海=www]]>
  </site>
  <site site="yzfc">
    <![CDATA[扬州=www]]>
  </site>
  <site site="t56" refresh="1">
    <![CDATA[泰州=www]]>
  </site>
  <site site="0577home" refresh="1">
    <![CDATA[温州=www]]>
  </site>
  <site site="gaogulou" type="all"  refresh="1">
    <![CDATA[玉溪=www]]>
  </site>
  <site site="yichun0795">
    <![CDATA[宜春=www]]>
  </site>
  <site site="nyloushi">
    <![CDATA[南阳=www]]>
  </site>
  <site site="gxfdcw">
    <![CDATA[宜春=www]]>
  </site>
  <site site="0759home" refresh="1">
    <![CDATA[湛江=www]]>
  </site>
  <site site="dyfcw">
    <![CDATA[德阳=www]]>
  </site>
  <site site="ptfdc">
    <![CDATA[莆田=www]]>
  </site>
  <site site="07358" type="house,villa,office,shop,want">
    <![CDATA[郴州=www]]>
  </site>
  <site site="xffcol">
    <![CDATA[襄阳=www]]>
  </site>
  <site site="hzlp">
    <![CDATA[杭州=www]]>
  </site>
  <site site="mmsfw" refresh="1">
    <![CDATA[茂名=www]]>
  </site>
  <site site="91jlb" type="house,villa,office,shop" refresh="1">
    <![CDATA[桂林=www]]>
  </site>
  <site site="dpdc" refresh="1">
    <![CDATA[江门=www]]>
  </site>
  <site site="ybvv">
    <![CDATA[宜宾=www]]>
  </site>
  <site site="nxsq">
    <![CDATA[银川=www]]>
  </site>
  <site site="ntxx" type="all">
    <![CDATA[南通=www]]>
  </site>
  <site site="0391fc" refresh="1">
    <![CDATA[焦作=www]]>
  </site>
  <site site="htfce" >
    <![CDATA[淄博=www]]>
  </site>
  <site site="huantai" type="all" refresh="1">
    <![CDATA[淄博=www]]>
  </site>
  <site site="linzi123" type="all">
    <![CDATA[淄博=www]]>
  </site>
  <site site="kuaiyoujia" refresh="1">
    <![CDATA[北京=beijing
上海=shanghai]]>
  </site>
  <site site="596fc" >
    <![CDATA[漳州=www]]>
  </site>
  <site site="cs090,csfcw,wj" refresh="1" >
    <![CDATA[苏州=www]]>
  </site>
  <site site="21918" >
    <![CDATA[苏州=www]]>
  </site>
  <site site="xjfc" refresh="1" >
    <![CDATA[乌鲁木齐=www]]>
  </site>
  <site site="h0591" >
    <![CDATA[福州=www]]>
  </site>
  <site site="ycjs" >
    <![CDATA[盐城=www]]>
  </site>
  <site site="kaifc" >
    <![CDATA[开封=www]]>
  </site>
  <site site="ljia"  refresh="1">
    <![CDATA[邯郸=www]]>
  </site>
  <site site="sqdyf" >
    <![CDATA[商丘=www]]>
  </site>
  <site site="8234567" type="all">
    <![CDATA[荆州=www]]>
  </site>
  <site site="feicheng,feifc,fc169" >
    <![CDATA[泰安=www]]>
  </site>
  <site site="kpfcw" >
    <![CDATA[江门=www]]>
  </site>
  <site site="ykfc" refresh="1" >
    <![CDATA[营口=www]]>
  </site>
  <site site="bxifc,bxfcw" >
    <![CDATA[本溪=www]]>
  </site>
  <site site="i0415" >
    <![CDATA[丹东=www]]>
  </site>
  <site site="2500sz" >
    <![CDATA[苏州=www]]>
  </site>
  <site site="264400,whwd,whwdgq,wendeng" >
    <![CDATA[威海=www]]>
  </site>
  <site site="linfangwang" >
    <![CDATA[临沂=www]]>
  </site>
  <site site="gyfce" >
    <![CDATA[连云港=www]]>
  </site>
  <site site="0719house" >
    <![CDATA[十堰=www]]>
  </site>
  <site site="zzjjw" >
    <![CDATA[九江=www]]>
  </site>
  <site site="cixi,zxip" type="all" >
    <![CDATA[宁波=www]]>
  </site>
  <site site="lcfcw" >
    <![CDATA[聊城=www]]>
  </site>
  <site site="0878f"  type="all" refresh="1">
    <![CDATA[楚雄=www]]>
  </site>
  <site site="21998" refresh="1">
    <![CDATA[贵港=www]]>
  </site>
  <site site="ylnet">
    <![CDATA[伊犁=www]]>
  </site>
  <site site="lincang123">
    <![CDATA[临沧=www]]>
  </site>
  <site site="sanxia" type="house,villa,office,shop,ground,store">
    <![CDATA[宜昌=www]]>
  </site>
  <site site="mytophome" >
    <![CDATA[广州=gz
东莞=dg
佛山=fs
珠海=zh
中山=zs
南京=nj
成都=cd
    ]]>
  </site>
  <site site="wysfcw" type="all" >
    <![CDATA[南平=www]]>
  </site>
  <site site="aqmydc" type="all" >
    <![CDATA[安庆=www]]>
  </site>
  <site site="lyshangdu" type="all" >
    <![CDATA[洛阳=www]]>
  </site>
  <site site="jiwu" type="house,villa" expType="sell" refresh="1" selectCityUrl="http://www.jiwu.com/" encode="utf-8" />
  <site site="masff" type="all" >
    <![CDATA[马鞍山=www]]>
  </site>
  <site site="i0415" type="all" >
    <![CDATA[丹东=www]]>
  </site>
  <site site="sohouse" type="house,villa,office,shop,factory,car" >
    <![CDATA[晋中=www]]>
  </site>
  <site site="zg163">
    <![CDATA[自贡=www]]>
  </site>
  <site site="kuai365" type="all" >
    <![CDATA[上海=900001
北京=900002
深圳=900003
广州=900004
重庆=900005
苏州=900006
杭州=900007
成都=900008
南京=900009
武汉=900010
东莞=900011
南昌=900012
无锡=900013
宁波=900014
常州=900015
福州=900016
厦门=900017
合肥=900018
西安=900020
长沙=900021
昆明=900022
佛山=900023
珠海=900024
中山=900025
南宁=900031
贵阳=900033
惠州=900034
济南=900039
天津=900040
太原=900045
银川=900049
唐山=900052
青岛=900060
郑州=900069
长春=900072
哈尔滨=900073
乌鲁木齐=900080
大连=900085
呼和浩特=900088
沈阳=900090
石家庄=900094
三亚=900103
海口=900289]]>
  </site>
  <site site="hinews">
    <![CDATA[海口=1
三亚=2
文昌=3
琼海=4
万宁=5
儋州=6
东方=7
五指山=8
三沙市=9
定安=10
澄迈=11
陵水=12
保亭=13
乐东=14
昌江=15
临高=16
屯昌=17
琼中=18
白沙=19]]>
  </site>
  <site site="ynhouse" type="all">
    <![CDATA[昆明=1
曲靖=2
玉溪=3
大理=4
红河=5
文山=6
楚雄=7
昭通=8
版纳=9
思茅=10
德宏=11
保山=12
丽江=13
临沧=14
迪庆=15
怒江=16]]>
  </site>
  <site site="nyloushi" type="house,villa">
    <![CDATA[郑州=zz
开封=kf
洛阳=ly
南阳=ny
新乡=xx
焦作=jz
平顶山=pds
漯河=lh
周口=zk
许昌=xc
信阳=xy
商丘=sq
安阳=ay
濮阳=py
三门峡=smx
济源=jy
鹤壁=hb
]]>
  </site>
  <site site="98" type="all"  refresh="1"  encode="gb2312">
    <![CDATA[北京=207
上海=208
广州=209
重庆=210
石家庄=211
南京=212
天津=213
杭州=214
成都=215
武汉=216
南昌=217
南宁=218
长沙=219
郑州=220
贵阳=221
西安=222
哈尔滨=223
合肥=224
厦门=225]]>
  </site>
  <site site="tlxxw">
    <![CDATA[通辽=www]]>
  </site>
  <site site="123fc">
    <![CDATA[嘉兴=www]]>
  </site>
  <site site="qdjimo,pdxxg" type="all">
    <![CDATA[青岛=www]]>
  </site>
  <site site="0834life" type="house,villa,office,shop,factory,store,car">
    <![CDATA[凉山=www]]>
  </site>
  <site site="0701fc,yt666" type="house,villa,office,shop,factory,store,car">
    <![CDATA[鹰潭=www]]>
  </site>
  <site site="yt99" type="house,villa,office,shop,factory,store,car">
    <![CDATA[鹰潭=www]]>
  </site>
  <site site="xiashanet">
    <![CDATA[杭州=www]]>
  </site>
  <site site="zhuhai" type="all">
    <![CDATA[珠海=www]]>
  </site>
  <site site="wofang" refresh="1" >
    <![CDATA[三亚=sanya
海口=haikou
琼海=qionghai
陵水=linshui
文昌=wenchang
澄迈=chengmai
儋州=zhannin
万宁=wangning]]>
  </site>
  <site site="bbstc,sztc,tfang,zjgfdc">
    <![CDATA[苏州=www]]>
  </site>
  <site site="zjgfdc" refresh="1">
    <![CDATA[苏州=www]]>
  </site>
  <site site="zgsof">
    <![CDATA[自贡=www]]>
  </site>
  <site site="qionghai">
    <![CDATA[琼海=www]]>
  </site>
  <site site="my0832">
    <![CDATA[资阳=www]]>
  </site>
  <site site="zhagen" type="house" expType="sell" refresh="1">
    <![CDATA[北京=www]]>
  </site>
  <site site="bxxx" type="all">
    <![CDATA[延边=www]]>
  </site>
  <site site="gqsj" type="all" refresh="1" key="gqsj" selectCityUrl="http://changchun.gqsj.cc/city" encode="utf-8" />
  <site site="bm0392" type="all">
    <![CDATA[鹤壁=www]]>
  </site>
  <site site="hebi" refresh="1">
    <![CDATA[鹤壁=www]]>
  </site>
  <site site="qufu123" refresh="1">
    <![CDATA[济宁=www]]>
  </site>
  <site site="0579tf" refresh="1">
    <![CDATA[金华=www]]>
  </site>
  <site site="czfdc" refresh="1">
    <![CDATA[常州=www]]>
  </site>
  <site site="360fdc" refresh="1" type="house,villa,office,shop">
    <![CDATA[武汉=www]]>
  </site>
  <site site="jiaonannet">
    <![CDATA[青岛=www]]>
  </site>
  <site site="czftw">
    <![CDATA[常州=www]]>
  </site>
  <site site="iweihai">
    <![CDATA[威海=www]]>
  </site>
  <site site="zbanju">
    <![CDATA[淄博=www]]>
  </site>
  <site site="dehuaca">
    <![CDATA[泉州=www]]>
  </site>
  <site site="076299">
    <![CDATA[河源=www]]>
  </site>
  <site site="xcfc">
    <![CDATA[枣庄=www]]>
  </site>
  <site site="yxfcw,yxfcwnet" refresh="1">
    <![CDATA[无锡=www]]>
  </site>
  <site site="house0769">
    <![CDATA[东莞=www]]>
  </site>
  <site site="sxfsw">
    <![CDATA[重庆=www]]>
  </site>
  <site site="szxx" type="all">
    <![CDATA[宿州=www]]>
  </site>
  <site site="xizhou">
    <![CDATA[信阳=www]]>
  </site>
  <site site="577house" type="all">
    <![CDATA[温州=www]]>
  </site>
  <site site="czbfw" type="all">
    <![CDATA[郴州=www]]>
  </site>
  <site site="jaifang" type="all">
    <![CDATA[吉安=www]]>
  </site>
  <site site="kfhome" type="all">
    <![CDATA[开封=www]]>
  </site>
  <site site="efangtv" type="all" refresh="1" >
    <![CDATA[青岛=www]]>
  </site>
  <site site="anxiw" >
    <![CDATA[安溪=www]]>
  </site>
  <site site="zbhouse" >
    <![CDATA[湖州=www]]>
  </site>
  <site site="jyall" >
    <![CDATA[保定=bd
北京=bj
成都=cd
长沙=cs
重庆=cq
常州=cz
大连=dl
东莞=dg
佛山=fs
福州=fz
广州=gz
杭州=hz
廊坊=lf
南京=nj
青岛=qd
上海=sh
深圳=sz
石家庄=sjz
苏州=su
天津=tj
无锡=wx
武汉=wh
厦门=xm
徐州=xz
烟台=yt
郑州=zz
珠海=zh]]>
  </site>
  <site site="centaline" type="all">
    <![CDATA[北京=bj
上海=sh
广州=gz
深圳=sz
东莞=dg
南京=nj
天津=tj
重庆=cq
成都=cd
珠海=zh]]>
  </site>
  <site site="lianjia" type="all">
    <![CDATA[北京=bj
成都=cd
重庆=cq    
长沙=cs    
大连=dl
东莞=dg
佛山=fs
广州=gz
杭州=hz
惠州=hui
海口=hk
合肥=hf
济南=jn
昆明=km.fang
廊坊=lf
南京=nj
青岛=qd
绍兴=sx.fang
泉州=quanzhou.fang
清远=qy.fang
秦皇岛=qhd.fang
石家庄=sjz
上海=sh
深圳=sz
苏州=su
沈阳=sy
天津=tj
太原=ty.fang
武汉=wh
无锡=wx
威海=weihai.fang
厦门=xm
西安=xa
徐州=xz.fang
咸宁=xn.fang
烟台=yt
中山=zs
珠海=zh
张家口=zjk.fang
镇江=zj.fang
漳州=zhangzhou.fang
郑州=zz]]>
  </site>
  <site site="ntfdc" type="all">
    <![CDATA[南通=www]]>
  </site>
  <site site="cszhdc" type="house,villa,office,shop,factory,store,car" refresh="1">
    <![CDATA[长沙=www]]>
  </site>
  <site site="househy" type="house,villa,office,shop,factory,store" >
    <![CDATA[河源=www]]>
  </site>
  <site site="yqfcwcn" type="house,villa,office,shop,factory,store" >
    <![CDATA[温州=www]]>
  </site>
  <site site="yqfcwnet"  refresh="1" type="house,villa,office,shop,factory,store" >
    <![CDATA[温州=www]]>
  </site>
  <site site="ncfw"  refresh="1" type="house,villa,office,shop,factory,store" >
    <![CDATA[南昌=www]]>
  </site>
  <site site="gxflw"  refresh="1" type="house,villa,office,shop,factory,store" >
    <![CDATA[南宁=www]]>
  </site>
  <site site="shunhe"  refresh="1" type="house,villa,office,shop,factory,store" >
    <![CDATA[南通=www]]>
  </site>
  <site site="jianfccom"  refresh="1" type="house,villa,office,shop,factory,store" >
    <![CDATA[吉安=www]]>
  </site>
  <site site="lzfcw"  refresh="1" type="house,villa,office,shop,factory,store" >
    <![CDATA[淄博=www]]>
  </site>
  <site site="lzbd"  type="house,villa,office,shop,factory,store" >
    <![CDATA[淄博=www]]>
  </site>
  <site site="0756fang">
    <![CDATA[珠海=www]]>
  </site>
  <site site="landgx" type="house,villa,office,shop">
    <![CDATA[南宁=nn
北海=bh
柳州=lz
玉林=yl]]>
  </site>
  <site site="07430743">
    <![CDATA[湘西=www]]>
  </site>
  <site site="defcw">
    <![CDATA[泉州=www]]>
  </site>
  <site site="2500fang">
    <![CDATA[苏州=www]]>
  </site>
  <site site="house577">
    <![CDATA[温州=www]]>
  </site>
  <site site="jxkmfc">
    <![CDATA[上饶=www]]>
  </site>
  <site site="ylw0813">
    <![CDATA[自贡=www]]>
  </site>
  <site site="55555558">
    <![CDATA[哈尔滨=www]]>
  </site>
  <site site="0573fang">
    <![CDATA[嘉兴=www]]>
  </site>
  <site site="fdfc,fdfcfw">
    <![CDATA[宁德=www]]>
  </site>
  <site site="0550">
    <![CDATA[滁州=www]]>
  </site>
  <site site="52kd">
    <![CDATA[苏州=www]]>
  </site>
  <site site="zdzj">
    <![CDATA[石家庄=www]]>
  </site>
  <site site="mg517">
    <![CDATA[沈阳=www]]>
  </site>
  <site site="sbwang">
    <![CDATA[珠海=www]]>
  </site>
  <site site="xdhcfc">
    <![CDATA[河池=www]]>
  </site>
  <site site="efw123">
    <![CDATA[衢州=www]]>
  </site>
  <site site="lianhefangchan">
    <![CDATA[石家庄=www]]>
  </site>
  <site site="51mfmf">
    <![CDATA[玉溪=www]]>
  </site>
  <site site="clxxg">
    <![CDATA[潍坊=www]]>
  </site>
  <site site="toweijia">
    <![CDATA[淄博=www]]>
  </site>
  <site site="yqafw">
    <![CDATA[温州=www]]>
  </site>
  <site site="dazhongjiayuan">
    <![CDATA[济南=www]]>
  </site>
  <site site="weidin">
    <![CDATA[烟台=www]]>
  </site>
  <site site="cdfgj">
    <![CDATA[成都=www]]>
  </site>
  <site site="zjgyb">
    <![CDATA[苏州=www]]>
  </site>
  <site site="5i5j"  type="house,villa,office,shop,factory,store" >
    <![CDATA[北京=tj
天津=tj
太原=ty
上海=sh
南京=nj
杭州=hz
苏州=sz
南昌=nc
成都=cd
长沙=cs
武汉=wh
南宁=nn]]>
  </site>
  <site site="86office"  type="office" >
    <![CDATA[北京=6
上海=9
广州=10
深圳=7
重庆=24
成都=1
南京=12
武汉=13
西安=2
大连=3
杭州=8
天津=5
宁波=10
苏州=14
厦门=15
郑州=16
长沙=17
青岛=18
合肥=20
济南=22
昆明=23
福州=19
石家庄=21]]>
  </site>
  <site site="iwjw"  type="house,villa,office,shop,factory,store" >
    <![CDATA[上海=shanghai
北京=beijing
广州=guangzhou
杭州=hangzhou
天津=tianjin
南京=nanjing
武汉=wuhan
成都=chengdu
重庆=chongqing]]>
  </site>
  <site site="tengfun"  type="house,villa,office,shop,factory,store" refresh="1" >
    <![CDATA[枣庄=www]]>
  </site>
  <site site="0470a"  type="house,villa,office,shop,factory,store" >
    <![CDATA[呼伦贝尔=www]]>
  </site>
  <site site="dzfang"  type="house,villa,office,shop,factory,store" >
    <![CDATA[保定=www]]>
  </site>
  <site site="zaf" type="house,villa,office,shop,factory,store" >
    <![CDATA[合肥=www]]>
  </site>
  <site site="century365">
    <![CDATA[沈阳=www]]>
  </site>
  <site site="huiyoufang">
    <![CDATA[郑州=www]]>
  </site>
  <site site="whinfo">
    <![CDATA[威海=www]]>
  </site>
  <site site="my0511">
    <![CDATA[镇江=www]]>
  </site>
  <site site="yudu,ydfcw">
    <![CDATA[赣州=www]]>
  </site>
  <site site="kfesf" expType="sell">
    <![CDATA[开封=www]]>
  </site>
  <site site="51banban" type="office,shop" expType="rent">
    <![CDATA[上海=www
杭州=hz]]>
  </site>
  <site site="zhuozhoufangchan">
    <![CDATA[保定=www]]>
  </site>
  <site site="wendutong">
    <![CDATA[温州=www]]>
  </site>
  <site site="qjfang">
    <![CDATA[长沙=243
武汉=226
杭州=212
厦门=203
郑州=188
南阳=173
赣州=153
成都=136
柳州=128
北京=102
上海=82
广州=69
深圳=56
珠海=1
中山=30]]>
  </site>
  <site site="jnjlfc">
    <![CDATA[聊城=www]]>
  </site>
  <site site="baihejia" type="house,villa">
    <![CDATA[北京=www]]>
  </site>
  <site site="0515fc">
    <![CDATA[盐城=www]]>
  </site>
  <site site="ruianfang">
    <![CDATA[温州=www]]>
  </site>
  <site site="0575home">
    <![CDATA[绍兴=www]]>
  </site>
  <site site="lwhouse">
    <![CDATA[莱芜=www]]>
  </site>
  <site site="0813fs">
    <![CDATA[自贡=www]]>
  </site>
  <site site="sgjia,iwjia">
    <![CDATA[潍坊=www]]>
  </site>
  <site site="fangstar">
    <![CDATA[昆明=www]]>
  </site>
  <site site="576fy">
    <![CDATA[台州=www]]>
  </site>
  <site site="nbmyhome" type="house,villa,office,shop">
    <![CDATA[宁波=www]]>
  </site>
  <site site="syfff">
    <![CDATA[海口=www
三亚=sy
五指山=
琼海=
儋州=270]]>
  </site>
  <site site="0439">
    <![CDATA[白山=www]]>
  </site>
  <site site="dagangcheng">
    <![CDATA[苏州=www]]>
  </site>
  <site site="023755">
    <![CDATA[重庆=www]]>
  </site>
  <site site="lousw">
    <![CDATA[淮安=www]]>
  </site>
  <site site="5j99">
    <![CDATA[长沙=www
株洲=zz
湘潭=xt
岳阳=yy
常德=chd]]>
  </site>
  <site site="ihk">
    <![CDATA[广州=gz
深圳=sz
东莞=dg
佛山=fs
清远=qingyuan]]>
  </site>
  <site site="inlishui">
    <![CDATA[丽水=www]]>
  </site>
  <site site="tzfdc">
    <![CDATA[泰州=www]]>
  </site>
  <site site="zhaofangw">
    <![CDATA[济南=jinan
青岛=qingdao
淄博=zibo
枣庄=zaozhuang
东营=dongying
烟台=yantai
潍坊=weifang
济宁=jining
泰安=taian
威海=weihai
日照=rizhao
莱芜=laiwu
临沂=linyi
德州=dezhou
聊城=liaocheng
滨州=binzhou
宝鸡=baoji]]>
  </site>
  <site site="fangxiaoer">
    <![CDATA[沈阳=sy
天津=tj
长春=cc
大连=dl
营口=yk
鞍山=as
本溪=bx
锦州=jz
辽阳=ly
抚顺=fs
铁岭=tl
哈尔滨=heb
葫芦岛=hld]]>
  </site>
  <site site="sgfcw"  type="house,villa,office,shop,factory,store" refresh="1" >
    <![CDATA[潍坊=www]]>
  </site>
  <site site="fc221600"  type="house,villa,office,shop,factory,store" >
    <![CDATA[徐州=www]]>
  </site>
  <site site="fccs" type="all" refresh="1" key="fccs" selectCityUrl="http://www.fccs.com/city/" encode="gb2312" />
  <site site="99cfw" type="factory,store,ground" key="99cfw" selectCityUrl="http://www.99cfw.com/index.htm" encode="utf-8" />
  <site site="leyoujia">
    <![CDATA[深圳=shenzhen
广州=guangzhou
中山=zhongshan
惠州=huizhou
佛山=foshan
清远=qingyuan
东莞=dongguan
江门=jiangmen
珠海=zhuhai]]>
  </site>
  <site site="ke">
    <![CDATA[北京=bj
上海=sh
广州=gz
深圳=sz
成都=cd
合肥=hf
重庆=cq
厦门=xm
珠海=zh
佛山=fs
惠州=hui
东莞=dg
中山=zs
石家庄=sjz
廊坊=lf
哈尔滨=hrb
郑州=zz
武汉=wh
长沙=cs
长春=cc
南京=nj
无锡=wx
徐州=xz
苏州=su
沈阳=sy
大连=dl
济南=jn
青岛=qd
烟台=yt
西安=xa
天津=tj
杭州=hz]]>
  </site>
  <site site="zhdclink">
    <![CDATA[南昌=nc
成都=cd
长沙=cs
太原=ty
郑州=zz
昆明=km
石家庄=sjz
武汉=wh
南京=nj
泰州=www
福州=fz
九江=jj
沈阳=sy
重庆=cq
乌鲁木齐=wlmq
赤峰=cf
宜春=yc
广州=gz
西安=xa]]>
  </site>
  <site site="ibaoji"  type="house,villa,office,shop,factory,store" refresh="1" >
    <![CDATA[宝鸡=www]]>
  </site>
  <site site="hshb">
    <![CDATA[杭州=www]]>
  </site>
  <site site="ywfz">
    <![CDATA[金华=www]]>
  </site>
  <site site="masok">
    <![CDATA[马鞍山=www]]>
  </site>
  <site site="0513">
    <![CDATA[南通=www]]>
  </site>
  <getCityUrl fresh="2011-1-1" getCommonUrl="http://www.fktong.com/citys/{0}.dml">
    <![CDATA[http://sta.ganjistatic1.com/public/app/ms/changecity/index.cmb.__1432203720__.js]]>
  </getCityUrl>
  <copyFiles>
    <item type="del" folder="fktoo\citys">
      <![CDATA[]]>
    </item>
    <item type="del" folder="">
      <![CDATA[AntiVC.dll;Taobao_Baixing_Super.exe;fktoo\citys\focusagent_.dml;fktoo\loginip.txt;temp]]>
    </item>
    <item type="cut" folder="fktoo\citys">
      <![CDATA[allcitys.dml;ganjivip_ganjiagent_ganji_.dml;ganjiagent_ganji_.dml;ganjivip_.dml;58agent_.dml;58vip_.dml;sinalejufree_.dml;cityhouse_.dml;liebiao_.dml;bendibao_.dml;soufang_.dml;edeng_.dml;fangtu_.dml;baixin_.dml;taofw_.dml;focusagent_.dml;soufun_.dml;wirelesssfb_.dml;soufunagent_.dml;anjuke_.dml;58agent_58vip_.dml;anyhouse_.dml;fccs_.dml;jiwu_.dml;loupan_.dml;gqsj_.dml;jikejia_.dml;淮南.dml;99cfw_.dml]]>
    </item>
    <item type="cut" folder="fktoo">
      <![CDATA[LoginConfig.xml;CaptureConfig.xml;0_1.dml;0_2.dml;0_4.dml;1_1.dml;1_2.dml;1_4.dml;0_0_1.dml;0_0_2.dml;0_0_4.dml;0_1_1.dml;0_1_2.dml;0_1_4.dml;Site.xml;pageextractconfig.xml;SiteAction.xml;bendibao.cds;ganjivip.cds;cityhouse.cds;fzbm.cds;58Tel.cds;baixingTel.cds;ganjiTel.cds;soufuntel.cds;58.cds;zhaocha.cds;115.cds;0595.cds;watertemplate.xml;Gz9ihome.cds;0597Ok.cds;ganji.cds;menu.xml;jzhfz.cds;0597.cds;98_.dml;perhousenew.wav;perhouseconfig.xml]]>
    </item>
  </copyFiles>
  <getAreaUrl encode="utf-8" getSubUrl="http://www.ganji.com/ajax.php?_pdt=fang&amp;module=streetOptions">
    <![CDATA[http://www.ganji.com/common/pub.php?category=housing&type=1&domain={0}]]>
  </getAreaUrl>
</sites>